\.git
\.gitignore
\.gitmodules

.+~          # emacs backup files
\#.*\#       # emacs autosave files
\.emacs.d/straight
\.emacs.d/eln-cache
^/hooks$
^/parent$

^/README.*
^/LICENSE.*
^/COPYING

^/install
^/pyproject.toml
